## minuet 25.08.3+p24.04+vunstable+git20251204.0151

=== debian/changelog ===
minuet (25.08.3+p24.04+vunstable+git20251204.0151-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 01:51:34 +0000
