## minuet 25.12.0+p24.04+vstable+git20251215.0202

=== debian/changelog ===
minuet (25.12.0+p24.04+vstable+git20251215.0202-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 02:02:46 +0000
