=== debian/control ===
Source: minuet
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Salvo 'LtWorf' Tomaselli <ltworf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.5~),
               extra-cmake-modules (>= 5.90.0~),
               gettext,
               libfluidsynth-dev (>= 1.1.6),
               libkf6coreaddons-dev (>= 5.240.0~),
               libkf6crash-dev (>= 5.240.0~),
               libkf6doctools-dev (>= 5.240.0~),
               libkf6i18n-dev (>= 5.240.0~),
               pkgconf,
               pkg-kde-tools (>= 0.12),
               qt6-base-dev (>= 6.4.0~),
               qt6-declarative-dev (>= 6.4.0~),
               qt6-svg-dev (>= 6.4.0~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://minuet.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/minuet
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/minuet

Package: minuet
Architecture: any
Depends: freepats,
         minuet-data (= ${source:Version}),
         timidity,
         ${misc:Depends},
         ${shlibs:Depends},
Description: KDE Software for Music Education
 Music education Free Software, thoughtfully designed to push your musical
 skills to the next level. Enhance your ability to recognize intervals, chords,
 rhythm, and scales while enjoying all the power of Free Software.

Package: minuet-data
Architecture: all
Depends: ${misc:Depends},
Description: data files for Minuet
 Music education Free Software, thoughtfully designed to push your musical
 skills to the next level. Enhance your ability to recognize intervals, chords,
 rhythm, and scales while enjoying all the power of Free Software.
 .
 This package contains the data files for Minuet.
