## minuet 25.12.1+p24.04+vstable+git20260128.0259

=== debian/changelog ===
minuet (25.12.1+p24.04+vstable+git20260128.0259-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 02:59:17 +0000

minuet (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:28:56 +1000
