## minuet 25.12.1+p24.04+vstable+git20260204.0853

=== debian/changelog ===
minuet (25.12.1+p24.04+vstable+git20260204.0853-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 04 Feb 2026 08:53:53 +0000
