## minuet 25.12.1+p24.04+vunstable+git20260201.0607

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
+cmake_minimum_required(VERSION 3.16)
 
 set(CMAKE_AUTOMOC ON)
 if(${CMAKE_VERSION} VERSION_GREATER "3.10.0")
@@ -6,9 +6,9 @@
 endif()
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MAJOR "26")
+set (RELEASE_SERVICE_VERSION_MINOR "03")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_COMPACT_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}${RELEASE_SERVICE_VERSION_MINOR}${RELEASE_SERVICE_VERSION_MICRO}")
 set (MINUET_VERSION "0.4.0.${RELEASE_SERVICE_COMPACT_VERSION}")
 
@@ -18,9 +18,10 @@
 set(KF_MIN_VERSION "6.7.0")
 
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
-set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH}  ${minuet_SOURCE_DIR}/cmake)
+set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(GenerateExportHeader)
+include(ECMFindQmlModule)
 include(ECMSetupVersion)
 include(ECMInstallIcons)
 include(ECMAddAppIcon)
@@ -43,13 +44,23 @@
 
 IF(NOT ${CMAKE_SYSTEM_NAME} MATCHES "Android")
     find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
+        Kirigami
         CoreAddons
         I18n
         Crash
         DocTools
     )
-    find_package(FluidSynth 1.1.6 REQUIRED)
+    find_package(PkgConfig REQUIRED)
+    pkg_check_modules(FLUIDSYNTH REQUIRED IMPORTED_TARGET "fluidsynth>=2.5.1")
+    ecm_find_qmlmodule(org.kde.kirigami REQUIRED)
 ENDIF(NOT ${CMAKE_SYSTEM_NAME} MATCHES "Android")
+
+IF(NOT ${CMAKE_SYSTEM_NAME} MATCHES "Linux")
+    find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
+        QQC2DesktopStyle
+    )
+    ecm_find_qmlmodule(org.kde.desktop REQUIRED)
+ENDIF(NOT ${CMAKE_SYSTEM_NAME} MATCHES "Linux")
 
 include_directories(${minuet_SOURCE_DIR}/src/ ${minuet_BINARY_DIR}/src/)
