=== debian/control ===
Source: minuet
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kirigami-dev,
               libfluidsynth-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: http://minuet.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/minuet.git
Vcs-Browser: https://invent.kde.org/neon/kde/minuet
Maintainer: Neon CI <neon@kde.org>

Package: minuet
Architecture: any
Depends: freepats,
         minuet-data (= ${source:Version}),
         timidity,
         ${misc:Depends},
         ${shlibs:Depends}
Description: KDE Software for Music Education
 Music education Free Software, thoughtfully designed to push your musical
 skills to the next level. Enhance your ability to recognize intervals, chords,
 rhythm, and scales while enjoying all the power of Free Software.

Package: minuet-data
Architecture: all
Depends: ${misc:Depends}
Description: data files for Minuet
 Music education Free Software, thoughtfully designed to push your musical
 skills to the next level. Enhance your ability to recognize intervals, chords,
 rhythm, and scales while enjoying all the power of Free Software.
 .
 This package contains the data files for Minuet.

Package: minuet-dev
Architecture: any
Depends: minuet, ${misc:Depends}, ${shlibs:Depends}
Description: development files for Minuet
 Music education Free Software, thoughtfully designed to push your musical
 skills to the next level. Enhance your ability to recognize intervals, chords,
 rhythm, and scales while enjoying all the power of Free Software.
 .
 This package contains the development files for Minuet.
